/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
Site: MiniTrial
Developer: Urwin Studio https://www.urwinstudio.com

*/

/******************** COLOURS ********************/

:root {
    --blue: #233a49;
	--ltblue: #d9e6ef;
	--white: #fff;
}

#wpadminbar {
	z-index: 99999999!important;
}

/******************** MASTER LAYOUT ********************/

body {
	line-height: 1.3em;
	font-family: "effra", sans-serif!important;
    font-weight: 400 !important;
    font-style: normal !important;
}

.entry-wrap {
	padding: 0!important;
}

@media screen and (max-width: 768px) {
	
	.entry-content.content {
		background-color: var(--white);
	}
	
}

@media screen and (min-width: 768px) {
	
	.entry-content.content {
		margin: 0;
	}
	
	body.simple .entry-content.content {
		margin: 0;
	}
	
}

.single .hentry .entry-wrap {
	border-bottom: 0!important;
}

@media screen and (max-width: 1199px) {
	
	.desktopWrapper {
		display: none;
	}
	
}

@media screen and (min-width: 1200px) {
	
	.mobileWrapper {
		display: none;
	}	
	
}

/******************** TYPOGRAPHY ********************/

/*
PT Serif Bold
font-family: "pt-serif", serif;
font-weight: 700;
font-style: normal;

Effra Regular
font-family: "effra", sans-serif;
font-weight: 400;
font-style: normal;
*/


h1 {
	font-family: "pt-serif", serif!important;
	font-weight: 700!important;
    font-style: normal!important;
	color: var(--blue)!important;
	letter-spacing: -0.01em!important;
}

h1.entry-title {
	display: none;
}

h2 {
	font-family: "pt-serif", serif!important;
	font-weight: 700!important;
    font-style: normal!important;
	color: var(--blue)!important;
	letter-spacing: -0.01em!important;
}

h3 {
	font-family: "pt-serif", serif!important;
	font-weight: 700!important;
    font-style: normal!important;
	color: var(--blue)!important;
	letter-spacing: -0.01em!important;
}

h4,
.entry-content.content .vc_grid-item-mini .vc_gitem-post-data-source-post_date p {
	font-family: "effra", sans-serif!important;
	font-weight: 400!important;
    font-style: normal!important;
	color: var(--blue)!important;
	letter-spacing: -0.01em!important;
	text-transform: uppercase;
}

body, p, ul, ol, th, tr, td, .vc_gitem-acf, dl, dt, dd {
	font-family: "effra", sans-serif;
	font-weight: 400;
	font-style: normal!important;
	color: var(--blue)!important;
	letter-spacing: -0.01em!important;
}

blockquote {
	border: 0!important;
	background-color: var(--blue);
}

.entry-content blockquote p	{
	color: var(--white)!important;
	line-height: 1.2em!important;
	font-size: 1.2em!important;
}

.rowBanner h1,
.rowBanner h2,
.rowBanner h3,
.rowBanner h4,
.rowBanner p,
.rowBlue h1,
.rowBlue h2,
.rowBlue h3,
.rowBlue h4,
.rowBlue p,
.entry-content.content .rowBlue a {
	color: var(--white)!important;
}

.entry-wrap ol ol,
.entry-wrap ul ul,
.entry-wrap ol ul,
.entry-wrap ul ol,
.entry-content.content th p,
.entry-content.content td p
{
	font-size: 1.0em!important;
	font-size: 100%!important;
}

/* Remove default bullets */
.entry-content ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

/* List item spacing */
.entry-content ul li {
	position: relative;
	padding-left: 28px; /* space for the arrow */
	margin: 0 0 20px 0;
}

/* Arrow bullet */
.entry-content ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.3em; /* tweak for vertical alignment */
	width: 16px;  /* match your image size */
	height: 16px;
	background-image: url("/wp-content/uploads/2025/12/arrow-sml-r.png");
	background-repeat: no-repeat;
	background-size: contain;
}


.entry-content .esg-grid ul li::before,
.entry-content .nf-field-element li::before,
.entry-content .esg-grid ul li::after,
.entry-content .nf-field-element li::after,
.entry-content ul.x-nav-tabs li::after {
	content: none!important;
}

@media screen and (max-width: 767px) {

	h1 {
		margin: 0 0 20px 0!important;
        padding: 0!important;
		font-size: 2.6em!important;
		line-height: 1.2em!important;
	}
	
	h2 {
		margin: 0 0 20px 0!important;
		padding: 0!important;
		font-size: 2em!important;
		line-height: 1.2em!important;
	}
	
	h3 {
		margin: 0 0 20px 0!important;
		font-size: 1.6em!important;
    	line-height: 1.2em!important;
	}
	
	h4,
	.entry-content.content .vc_grid-item-mini .vc_gitem-post-data-source-post_date p {
		margin: 0 0 10px 0!important;
		font-size: 1.4em!important;
	}

	blockquote {
		margin: 0;
		padding: 30px 30px 10px 30px!important;
	}
	
	p,
	.entry-content p,
	.excerpt p,
	.entry-content ul,
	.entry-content ol,
	.entry-content th,
	.entry-content td,
	.x-accordion-inner,
	.vc_gitem-acf {
		font-size: 1.3em!important;
		line-height: 1.3em!important;
		letter-spacing: -0.02em;
		margin: 0 0 20px 0!important;
		padding: 0!important;
	}

	.entry-content ul,
	.entry-content ol	{
		margin: 0 0 20px 20px!important;
	}
	
	.x-accordion-heading,
	footer.x-colophon.top p	{
		font-size: 1.1em!important;
		line-height: 1.4em!important;
		margin: 0 0 20px 0!important;
		padding: 0!important;
		letter-spacing: 0em;
	}

}

@media screen and (min-width: 768px) and (max-width: 1279px) {

	h1 {
		margin: 0 0 20px 0!important;
        padding: 0!important;
		font-size: 2.8em!important;
		line-height: 1.2em!important;
	}
	
	h2 {
		margin: 0 0 20px 0!important;
		padding: 0!important;
		font-size: 2.2em!important;
		line-height: 1.2em!important;
	}
	
	h3 {
		margin: 0 0 20px 0!important;
		font-size: 1.8em!important;
    	line-height: 1.2em!important;
	}
	
	h4,
	.entry-content.content .vc_grid-item-mini .vc_gitem-post-data-source-post_date p {
		margin: 0 0 10px 0!important;
		font-size: 1.4em!important;
	}

	blockquote {
		margin: 0;
		padding: 30px 30px 10px 30px!important;
	}
	
	p,
	.entry-content p,
	.excerpt p,
	.entry-content ul,
	.entry-content ol,
	.entry-content th,
	.entry-content td,
	.x-accordion-inner,
	.vc_gitem-acf {
		font-size: 1.3em!important;
		line-height: 1.3em!important;
		letter-spacing: -0.02em;
		margin: 0 0 20px 0!important;
		padding: 0!important;
	}
	
	.x-accordion-heading,
	footer.x-colophon.top p	{
		font-size: 1.1em!important;
		line-height: 1.4em!important;
		margin: 0 0 20px 0!important;
		padding: 0!important;
		letter-spacing: 0em;
	}
	
}

@media screen and (min-width: 1280px) {

	h1 {
		margin: 0 0 20px 0!important;
        padding: 0!important;
		font-size: 3em!important;
		line-height: 1.2em!important;
	}
	
	h2 {
		margin: 0 0 20px 0!important;
		padding: 0!important;
		font-size: 2.4em!important;
		line-height: 1.2em!important;
	}
	
	h3 {
		margin: 0 0 20px 0!important;
		font-size: 2em!important;
    	line-height: 1.2em!important;
	}
	
	h4,
	.entry-content.content .vc_grid-item-mini .vc_gitem-post-data-source-post_date p {
		margin: 0 0 10px 0!important;
		font-size: 1.4em!important;
	}

	blockquote {
		margin: 0;
		padding: 30px 30px 10px 30px!important;
	}
	
	p,
	.entry-content p,
	.excerpt p,
	.entry-content ul,
	.entry-content ol,
	.entry-content th,
	.entry-content td,
	.x-accordion-inner,
	.vc_gitem-acf {
		font-size: 1.4em!important;
		line-height: 1.4em!important;
		margin: 0 0 20px 0!important;
		padding: 0!important;
	}
	
	.x-accordion-heading,
	footer.x-colophon.top p	{
		font-size: 1.1em!important;
		line-height: 1.4em!important;
		margin: 0 0 20px 0!important;
		padding: 0!important;
		letter-spacing: 0em;
	}
	
}

.wp-caption {
	padding: 0;
	border: 0;
	text-align: left;
	background: transparent;
}

.wp-caption p.wp-caption-text {
	text-transform: none!important;
	font-size: 0.95em!important;
	line-height: 1.2em!important;
	margin-top: 10px!important;
}

.entry-content.content a {
	color: var(--blue)!important;
	text-decoration: none;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;	
}

.entry-content.content .x-2-3 a,
.entry-content.content .rowResources .x-1-3 a {
	text-decoration: underline!important;
}

.entry-content.content p a:hover {
	color: var(--blue)!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;	
}

.entry-content.content p a.btn,
.nf-field-element input[type=submit] {
	position: relative;
	font-family: "effra", sans-serif;
	font-weight: 400;
    font-style: normal!important;
	letter-spacing: -0.02em!important;
	display: inline-block;
	color: var(--blue)!important;
	background-color: transparent;
	border: 1px solid var(--blue)!important;
	margin-top: 40px;
	margin-bottom: 0;
	padding: 17px 25px 13px 25px!important;
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 0!important;
	box-shadow: none!important;
	text-decoration: none!important;
	letter-spacing: 0.02em!important;
	font-size: 0.8em!important;
    line-height: 1.2em!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.nf-field-element input[type=submit] {
	margin-top: 0!important;
	font-size: 0.9em!important;
}

.entry-content.content .rowBanner a.btn {
	border: 1px solid var(--white)!important;
	color: var(--white)!important;
}

@media screen and (max-width: 767px) {

	.entry-content.content a.btn {
		margin-top: 20px;
	}

}

.entry-content.content p a.btn:hover,
.nf-field-element input[type=submit]:hover {
	color: var(--white)!important;
	background-color: var(--blue)!important;
    border: 1px solid var(--blue)!important;
}

.entry-content.content .rowBanner a.btn:hover {
	color: var(--blue)!important;
	background-color: var(--ltblue)!important;
	border: 1px solid var(--ltblue)!important;
}

.entry-content.content a.btn:after {
	content: url(/wp-content/uploads/2025/12/arrow-sml-r.png);
	margin-left: 10px;
	position: relative;
	top: 1px;
	display: inline-block;
	transition: transform 0.1s ease-in-out;
}

.entry-content.content a.btn:hover:after {
	content: url(/wp-content/uploads/2025/12/arrow-sml-r-rev.png);
}

.entry-content.content .rowBanner a.btn:after {
	content: url(/wp-content/uploads/2025/12/arrow-sml-r-rev.png);
}

.entry-content.content .rowBanner a.btn:hover:after {
	content: url(/wp-content/uploads/2025/12/arrow-sml-r.png);
}

/******************** WIDGETS ********************/

ul.facilities {
	list-style: none;
	margin: 0 0 20px 0!important;
}

ul.facilities li {
	padding: 2px 0;
}

ul.facilities li img {
	padding: 0 5px 0 0!important;
}

.social img {
	margin: 15px 6px 0 0;
}

footer .social img {
	margin: 0 0 0 6px;
}

@media screen and (max-width: 767px) {

	.social img {
		margin: 15px 6px 40px 0;
	}
	
	footer .social img {
		margin: 0 6px 0 0;
	}

}

br.clear {
	clear: both;
}

hr {
	border-top: 1px solid var(--blue);
	margin: 40px 0 40px 0;
}

.alignnone {
    margin: 0!important;
}

.entry-content.content .x-accordion-inner a {
	color: var(--blue)!important;
}

.entry-content.content .rowBlack .x-accordion-inner a {
	color: var(--white)!important;
}

.entry-content.content .x-accordion-inner a:hover {
	color: var(--blue)!important;
}

.entry-content.content .x-accordion-heading a:hover {
	background-color: transparent!important;
	color: var(--blue)!important;
}

.x-1-3 a {
	word-wrap: break-word;
    overflow-wrap: break-word;
    white-space: normal;
}

.x-scroll-top.right {
	border: 0;
	opacity: 1;
}

.x-scroll-top.right i {
	display: none;
}

.x-scroll-top.right:after {
	content: url(/wp-content/uploads/2025/09/arrow-up-rev.png);
	width: 27px;
	height: 31px;
}

/******************** HEADER ********************/

.masthead,
.x-navbar-wrap,
.x-navbar,
.x-navbar-inner {
	background: var(--white)!important;
}

.x-navbar-wrap {
	border-top: 0;
}

body.inner .x-navbar-wrap,
body.single .x-navbar-wrap {
	border-bottom: 0!important;
}

.x-navbar-wrap {
	z-index: 99999998!important;
}

.x-brand {
    font-size: unset!important;
}

@media screen and (max-width: 979px) {

    .x-brand {
        margin: 15px 0 15px 0!important;
    }

    .x-brand img {
        width: 100px;
        height: auto;
    }

    .x-navbar {
        height: 51px!important;	
        min-height: 51px!important;	
    }

    .x-navbar .x-navbar-inner {
        height: 51px!important;	
        min-height: 51px!important;
    }
	
}

@media screen and (min-width: 980px) {

    .x-brand {
        font-size: unset!important;
        margin-top: 45px!important;
    }

    .x-brand img {
        width: 223px;
        height: auto;
    }
        
    .x-navbar {
        height: 136px!important;	
        min-height: 136px!important;	
    }

    .x-navbar .x-navbar-inner {
        height: 136px!important;	
        min-height: 136px!important;	
    }

	.x-navbar .desktop .x-nav li a {
		height: 136px!important;
		padding-top: 53px!important;
	}
	
}

.x-navbar {
	border: 0;
}

.x-logobar { 
	border-bottom: 0;
	text-align: left!important;
}

.masthead-stacked .desktop .x-nav {
	display: unset!important;
}

.x-navbar {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	border-bottom: 0;
}

.x-navbar .desktop .x-nav li {
	display: inline-block!important;
}

ul#menu-main-nav {
	margin: 0!important;
}

footer.x-colophon.top .widget ul li {
	text-transform: none;
}

.x-navbar ul#menu-main-nav li a,
.x-navbar .x-nav-wrap .x-nav li a {
	font-family: "effra", sans-serif;
	font-weight: 400;
    font-style: normal!important;
	font-size: 1.4em!important;
	letter-spacing: 0!important;
	text-transform: none;
	color: var(--blue)!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	padding-left: 0!important;
	padding-right: 0!important;
	margin-right: 25px!important;
}

/* end */

.x-navbar ul#menu-main-nav li a:hover,
.x-navbar .x-nav-wrap .x-nav li a:hover,
.x-navbar ul#menu-main-nav li.current-menu-item a:hover,
.x-navbar.x-navbar-fixed-top ul#menu-main-nav li.current-menu-item a:hover {
	color: var(--ltblue)!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

/*.x-navbar ul#menu-main-nav li.current-menu-item a,
.x-navbar.x-navbar-fixed-top ul#menu-main-nav li.current-menu-item a,
body.single.news .x-navbar ul#menu-main-nav li.menu-item-175 a,
body.single.news .x-navbar.x-navbar-fixed-top ul#menu-main-nav li.menu-item-175 a {
	color: var(--white)!important;
}*/

body.headerWhite .x-navbar ul#menu-main-nav li.current-menu-item a,
body.headerWhite .x-navbar.x-navbar-fixed-top ul#menu-main-nav li.current-menu-item a {
	color: var(--blue)!important;
}

.widget_nav_menu .current-menu-item a:after {
	display: none;
}

.x-navbar .desktop .x-nav li a span {
	padding-left: 0!important;
	padding-top: 0!important;
	padding-right: 0!important;
	padding-bottom: 0!important;
	border: 0;
}

/* sticky */

.x-navbar-fixed-top {
	margin-bottom: 0!important;
	border-bottom: 0!important;
}

.x-navbar-fixed-top .x-brand {
	margin: 15px 0 15px 0!important;
}

.x-navbar-fixed-top .x-brand img {
	width: 100px;
    height: auto;
}
	
.x-navbar.x-navbar-fixed-top {
    height: 51px!important;	
    min-height: 51px!important;	
}

.x-navbar.x-navbar-fixed-top .x-navbar-inner {
    height: 51px!important;	
    min-height: 51px!important;
}

.x-navbar.x-navbar-fixed-top {
    background: var(--white);
    z-index: 999999;
    border-bottom: 0;	
}

.x-navbar.x-navbar-fixed-top .x-navbar-inner  {
    border-bottom: 1px solid var(--blue)!important;	
}

.x-navbar.x-navbar-fixed-top ul#menu-main-nav li a {
    color: var(--blue)!important;
    height: 51px!important;
    margin-top: 0!important;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.x-navbar.x-navbar-fixed-top ul#menu-main-nav li a:hover {
    color: var(--ltblue)!important;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.x-navbar.x-navbar-fixed-top ul#menu-main-nav li a > span {
    padding-top: unset!important;
    border-top: 0;
    border-radius: 0;
}

/* dropdown arrows fix */

.x-navbar .desktop .x-nav li>a>span .x-framework-icon {
	display: none;
}
    /*margin-left: 0!important;
}

i.x-framework-icon.x-framework-icon-menu:after {
    display: none;
}

i.x-framework-icon.x-framework-icon-menu:before {
    content: "\f107";
    margin-left: 0.35em!important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    font-size: 0.6em!important;
    padding: 0!important;
}

.x-navbar i.x-icon {
    padding: 0 0 0 0!important;
}

.x-navbar .desktop .x-nav li>a>span:after {
	display: none;
}

/* dropdown */

.masthead-inline .x-navbar .desktop .sub-menu {
    left: 0!important;
    right: 0;
	top: 100px!important;
}

.masthead-inline .x-navbar.x-navbar-fixed-top .sub-menu {
	top: 69px!important;
}

.desktop .x-navbar ul.sub-menu,
.desktop .sub-menu {
  position: absolute; /* or relative if nested inside a relatively positioned container */
  background-color: var(--white);
  border: 1px solid var(--blue);
  padding: 20px;
  width: 200px;
  z-index: 1000; /* ensures it appears above other elements */
}

.desktop .x-navbar ul.sub-menu::before,
.desktop .sub-menu::before {
  content: "";
  position: absolute;
  top: -10px; /* moves the triangle above the box */
  left: 30px;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid var(--blue);
  z-index: 1001;
}

.desktop .x-navbar ul.sub-menu::after,
.desktop .sub-menu::after {
  content: "";
  position: absolute;
  top: -9px;
  left: 31px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 9px solid var(--white);
  z-index: 1002;
}





/*.desktop .x-navbar ul.sub-menu,
.desktop .sub-menu {
	margin: -20px 0 0 0!important;
	padding: 15px!important;
	z-index: 9999999!important;
	left: 0!important;
	right: auto!important;
	background: var(--white)!important;
	border: 1px solid var(--blue)!important;
	box-shadow: 0;
}

.desktop .sub-menu::before {
	content: '';
	position: absolute;
	top: -10px;
	left: 15px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid var(--white);
}*/

.x-navbar .desktop .x-nav .current-menu-item ul.sub-menu a,
.x-navbar .desktop .x-nav .current-page-ancestor ul.sub-menu a,
.x-navbar .desktop .x-nav .current-menu-parent ul.sub-menu a,
body.single.news .x-navbar .desktop .x-nav li.menu-item-88 ul.sub-menu a {
    border-bottom: 0!important;
	color: var(--blue)!important;
}

.x-navbar ul#menu-main-nav ul.sub-menu li a {
	font-family: "effra", sans-serif;
	font-weight: 400;
	font-style: normal!important;
	font-size: 1.1em!important;	
	color: var(--blue)!important;
	padding: 0!important;
	height: unset!important;
	padding-top: unset!important;
}

.x-navbar ul#menu-main-nav ul.sub-menu li a:hover {
	color: var(--ltblue)!important;
}

.x-navbar ul.sub-menu {
	text-align: left!important;
}

.x-navbar .desktop .x-nav li ul.sub-menu li {
	float: none!important;
	display: block!important;
}

.x-navbar .desktop .x-nav li ul.sub-menu li a {
	color: var(--blue)!important;
	padding: 0!important;
	height: unset!important;
	padding-top: unset!important;
}

i.x-framework-icon.x-framework-icon-menu:before {
    /*content: "\2b";*/
    margin-left: 0.35em!important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
}

.x-navbar .desktop .x-nav li>a>span:after {
    /*content: "\2b";*/
}

/* mobile nav */

#x-btn-navbar {
	display: none!important;
}

@media screen and (max-width: 1199px) {
	
	nav.x-nav-wrap.desktop {
		display: none;
	}

}

@media screen and (min-width: 1200px) {
	
	#custom_toggle	{
		display: none;
	}
	
}

#custom_toggle {
	position: absolute;
	right: 10%;
	margin-top: 12px;
	z-index: 9999997!important;
}

#sfm-overlay-wrapper {
	z-index: 9999998!important;
}

#sfm-sidebar {
	z-index: 9999999!important;
}

#custom_toggle:hover {
	cursor: pointer; 
}

#custom_toggle:before {
	content: url(/wp-content/uploads/2025/12/nav.png)!important;
}

.sfm-toggle-hover .sfm-sidebar-close {
    display: unset!important;
	position: absolute;
	right: 30px!important;
}

#sfm-sidebar .sfm-sidebar-bg,
.sfm-style-full #sfm-sidebar .sfm-logo:before {
	background-color: var(--blue)!important;
}

#sfm-sidebar .sfm-logo {
	background-color: var(--blue)!important;
}

#sfm-sidebar .sfm-logo img {
	padding-top: 50px!important;
}

#sfm-sidebar .sfm-logo p,
.sfm-widget.sfm-widget-bottom {
	margin: 0!important;
	text-align: center!important;
}

.sfm-widget.sfm-widget-bottom img {
	width: 860px!important;
}

.sfm-style-full #sfm-sidebar .sfm-logo {
	background-color: var(--blue)!important;
	padding: 0!important;
}

.sfm-style-full #sfm-sidebar .sfm-fs-bottom-box>*, .sfm-style-full #sfm-sidebar .sfm-logo>*, .sfm-style-full #sfm-sidebar .sfm-nav>* {
    transform: none;
    -webkit-transition: none;
    transition: none;
	background-color: var(--blue)!important;
}

ul.sfm-menu-level-0.sfm-menu li a {
	color: var(--white)!important;
	font-size: 1.5em!important;
	font-family: "effra", sans-serif;
	font-weight: 400;
    font-style: normal!important;
	letter-spacing: -0.02em!important;
}

ul.sfm-child-menu.sfm-menu-level-1 li a {
	font-size: 1.4em!important;
}

ul.sfm-menu-level-0.sfm-menu li a {
	padding-left: 30px!important;
	padding-top: 15px!important;
	padding-right: 30px!important;
	padding-bottom: 15px!important;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

ul.sfm-menu-level-0.sfm-menu li a:hover {
	color: var(--ltblue)!important;
	padding-left: 30px!important;
	padding-top: 15px!important;
	padding-right: 30px!important;
	padding-bottom: 15px!important;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

#sfm-sidebar .sfm-menu-level-0 li .sfm-sm-indicator i {
	border-color: var(--white)!important;
}

#sfm-sidebar .sfm-menu li > a:before {
	display: none!important;
}

.sfm-style-full #sfm-sidebar .sfm-sidebar-close:before, .sfm-style-full #sfm-sidebar .sfm-sidebar-close:after {
	background-color: var(--white)!important;
}

ul.sfm-menu-level-0.sfm-menu li a:before,
ul.sfm-menu-level-0.sfm-menu li a:after {
	display: none!important;
}

/******************** LAYOUT ********************/

.x-content-band {
	margin: 0;
}

.entry-content .rowBanner p {
    margin: 0!important;
}

.rowBlue {
    background-color: var(--blue)!important;
}

.rowLtBlue {
    background-color: var(--ltblue)!important;
}

.rowLogos img {
	max-width: 33%;
	height: auto;
}

.x-2-3 .wp-caption.alignnone {
	width: 100%!important;
	margin-top: 30px!important;
	margin-bottom: 30px!important;
}

.entry-content.content a img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.entry-content.content a img:hover {
	opacity: 0.8;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.x-img {
    margin-bottom: 0!important;
}

@media screen and (max-width: 767px) {

	.desktop {
		display: none;
	}
	
	.padT	{
		padding-top: 50px!important;	
	}
	
	.padB {
		padding-bottom: 50px!important;
	}
	
	ul.x-nav-tabs.top {
		padding-bottom: 20px!important;
	}
	
	/*.x-resp-embed {
		margin-top: 20px;
		margin-bottom: 40px;
	}*/
	
	.rowContent .x-1-2 img {
		width: 100%;
		padding: 20px 0 0 0;
	}
	
	.x-1-2 img {
		margin-top: 30px!important;
	}
	
	.x-2-3 img {
		margin-top: 10px!important;
		margin-bottom: 30px!important;
	}

    .rowBanner {
        padding-top: 200px!important;
        padding-bottom: 200px!important;
    }

    body.home #x-content-band-1.rowBanner {
        padding-top: 80px!important;
        padding-bottom: 80px!important;
    }

    .rowBanner img {
        width: 150px;
        height: auto;
        margin: 0 0 30px 0!important;
    }

    .rowBanner h1,
    .rowBanner h2,
    .rowBanner h3,
    .rowBanner h4,
    .rowBanner p,
	.rowQuote h1,
    .rowQuote h2,
    .rowQuote h3,
    .rowQuote h4,
    .rowQuote p {
        padding: 0 5%!important;
    }

    .x-2-3 p {
        padding: 0 5% 0 0!important;
    }
    
    .rowTxtImg .x-container.max.width.wpb_row {
        display: flex;
		flex-direction: column;
    }

    .x-column.x-sm.vc.colImg.x-2-3 {
        order: 1;
    }

	.x-column.x-sm.vc.colTxt.x-1-3 {
        order: 2;
    }

	.x-1-3 img.alignright {
		float: none!important;
		margin: 0!important;
	}
		
}

@media screen and (min-width: 768px) {

    .rowTxtImg .x-container.wpb_row {
        display: flex;
        align-items: center;
    }

}

@media screen and (min-width: 768px) and (max-width: 1199px) {
	
	.mobile {
		display: none;
	}
	
	.padT	{
		padding-top: 60px!important;
	}
	
	.padB	{
		padding-bottom: 60px!important;	 
	}
	
	ul.x-nav-tabs.top {
		padding-bottom: 30px!important;
	}

    .rowBanner {
        padding-top: 230px!important;
        padding-bottom: 230px!important;
    }

    .rowBanner h1,
    .rowBanner h2,
    .rowBanner h3,
    .rowBanner h4,
    .rowBanner p,
	.rowQuote h1,
    .rowQuote h2,
    .rowQuote h3,
    .rowQuote h4,
    .rowQuote p {
        padding: 0 10%!important;
    }

    .x-2-3 p {
        padding: 0 10% 0 0!important;
    }
	
	/*.x-resp-embed {
		margin-top: 30px;
		margin-bottom: 50px;
	}*/
	
} 

@media screen and (min-width: 1200px) {
	
	.mobile {
		display: none;
	}
	
	.padT	{
		padding-top: 70px!important;
	}
	
	.padB	{
		padding-bottom: 70px!important;	
	}
	
	ul.x-nav-tabs.top {
		padding-bottom: 50px!important;
	}

    .rowBanner {
        padding-top: 250px!important;
        padding-bottom: 250px!important;
    }

    .rowBanner h1,
    .rowBanner h2,
    .rowBanner h3,
    .rowBanner h4,
    .rowBanner p,
	.rowQuote h1,
    .rowQuote h2,
    .rowQuote h3,
    .rowQuote h4,
    .rowQuote p {
        padding: 0 15%!important;
    }

    .x-2-3 p {
        padding: 0 15% 0 0!important;
    }
	
	/*.x-resp-embed {
		margin-top: 40px;
		margin-bottom: 60px;
	}*/
	
}

/******************** FEATURE PANELS ********************/

.rowFeatures .colEmpty.x-1-3,
.rowFeatures .colEmpty.x-1-2 {
	background-color: transparent;
}

@media screen and (max-width: 767px) {

	.rowFeatures .x-1-3,
	.rowFeatures .x-1-2 {
		margin-bottom: 30px;
	}

	.rowFeatures .x-1-3:last-of-type,
	.rowFeatures .x-1-2:last-of-type {
		margin-bottom: 0;
	}

}

@media screen and (min-width: 768px) {

	.rowFeatures .x-container.max.width.wpb_row,
	.rowFeatures .x-container.wpb_row {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
	}

	.rowFeatures .x-1-3,
	.rowFeatures .x-1-2,
	.esg-media-cover-wrapper {
		display: flex!important;
		flex-direction: column;
		position: relative;
	}

}

.rowFeatures .x-1-2,
.rowFeatures .x-1-3 {
	background: var(--blue);
}

.rowFeatures .x-1-2 h2,
.rowFeatures .x-1-3 h2 {
	padding: 30px 40px 5px 40px!important;
	margin: 0!important;
}

.rowFeatures .x-1-2 p,
.rowFeatures .x-1-3 p {
	padding: 0 40px 30px 40px!important;
	margin: 0!important;
}

.rowFeatures .x-1-2 h2,
.rowFeatures .x-1-3 h2,
.rowFeatures .x-1-2 h2 a,
.rowFeatures .x-1-3 h2 a,
.rowFeatures .x-1-2 p,
.rowFeatures .x-1-3 p {
	color: var(--white)!important;
}

.rowFeatures .x-1-2 h2 a:hover,
.rowFeatures .x-1-3 h2 a:hover {
	color: var(--ltblue)!important;
}

.rowFeatures .x-1-2 .wpb_wrapper p,
.rowFeatures .x-1-3 .wpb_wrapper p {
	padding: 0!important;
	margin: 0!important;
}

.rowFeatures .x-1-2,
.rowFeatures .x-1-3 {
  	position: relative;
}

.rowFeatures .x-1-2 .wpb_wrapper,
.rowFeatures .x-1-3 .wpb_wrapper {
  	position: static;
  	padding-bottom: 100px;
}

.rowFeatures .x-1-2 .wpb_wrapper img,
.rowFeatures .x-1-3 .wpb_wrapper img {
  	position: absolute;
  	bottom: 40px;
  	right: 40px;
}

/* how it works grid */

/*.rowFeatures.rowHow .x-1-2,
.rowFeatures.rowHow .x-1-3 {
  	display: flex;
  	flex-direction: column;
  	justify-content: center;
}*/

.rowFeatures.rowHow .x-1-2 p,
.rowFeatures.rowHow .x-1-3 p {
  	display: flex;
  	align-items: center;
  	gap: 20px;
  	margin: 0;
	padding: 30px 40px 30px 30px!important;
}

.rowFeatures.rowHow .x-1-2 p img,
.rowFeatures.rowHow .x-1-3 p img {
  	flex-shrink: 0;
}

/******************** COURT SCENES ********************/

.hotspots-image-container {
    background: var(--blue)!important;
}

.hotspots-placeholder {
	padding: 40px 35px!important;
}

h2.hotspot-title {
	text-align: left!important;
	color: var(--white)!important;
}
.hotspot-content p {
	color: var(--white)!important;
}

/******************** HOMEPAGE SLIDER ********************/

.owl-carousel .item {
    background: var(--white);
    padding: 10px;
    margin: 10px;
    border-radius: 0;
    text-align: center;
}

/*

.owl-item {
	opacity: 0;
}

.owl-item.active {
	opacity: unset;
	padding: 50px;
	background: var(--white);
}

.psac-post-slider.psac-design-2 .psac-post-left .psac-post-overlay {
    background-color: var(--white);
    padding: 0;
}

.psac-post-slider.psac-design-2 .psac-post-left {
    background-image: unset!important;
}

.owl-item.active .psac-post-image-bg {
	border-radius: 20px!important;
}

a.psac-readmorebtn {
	content: 'Find out more';
}

.psac-slider-and-carousel .owl-nav .owl-prev,
.psac-slider-and-carousel .owl-nav .owl-next {
	border: 0!important;
	color: var(--white);
	background: transparent!important;
}

.psac-slider-and-carousel .owl-nav .owl-prev {
	left: -70px!important;
	visibility: hidden;
}

.psac-slider-and-carousel .owl-nav .owl-prev span::after {
    content: "⟵";
	font-size: 1.4em!important;
	visibility: visible;

}

.psac-slider-and-carousel .owl-nav .owl-next {
	right: -70px!important;
	visibility: hidden;
}

.psac-slider-and-carousel .owl-nav .owl-next span::after {
    content: "⟶";
	font-size: 1.4em!important;
	visibility: visible;

}

/******************** CONTENT IMAGE CAROUSEL ********************/

ul.x-slides {
	margin: 0!important;
}

ul.x-slides li {
	padding: 0 0 20px 0!important;
}

/******************** LODGES INTERACTIVE ********************/

.hotspots-interaction {
	margin: 0!important;
}

/******************** GALLERY ********************/

.envirabox-overlay,
.envirabox-wrap,
.envirabox-skin,
.envirabox-outer,
.envirabox-inner,
#envirabox-loading,
.envirabox-opened {
  position: fixed;
  z-index: 999999 !important;
}

.x-navbar.x-navbar-fixed-top {
  z-index: 999998!important;
}

/******************** FORMS ********************/

/* ninja */

.nf-form-cont {
	padding: 0;
	margin: 0;
}

.entry-content .nf-form-cont p {
	color: var(--blue)!important;
	font-size: 1.4em!important;
}

.nf-before-form-content {
	max-width: 1000px!important;
	margin: 0 auto;
}

.nf-form-content {
	padding: 0!important;
}

@media screen and (max-width: 767px) {

	.nf-cell {
		float: none!important;
		width: 100%!important;
		margin: 0!important;
		padding: 0!important;
	}
	
}

@media screen and (min-width: 767px) {

	.nf-cell {
		float: left;
		width: 100%!important;
		margin: 0 0 0 0!important;
		padding: 0!important;
	}

	.nf-cell:last-of-type {
		width: 100%!important;
		margin: 0!important;
	}
	
}

.nf-form-fields-required {
	display: none;
}

.nf-error-msg, .ninja-forms-req-symbol {
    color: var(--blue)!important;
}

.nf-form-content textarea.ninja-forms-field {
    height: 200px!important;
}

#nf-form-2-cont .nf-form-content textarea.ninja-forms-field {
    height: 200px!important;
}

.nf-form-content .list-select-wrap .nf-field-element>div,
.nf-field-element input[type=text],
.nf-field-element input[type=email],
.nf-field-element textarea {
	background: var(--white)!important;
	color: var(--blue)!important;
	border: 0!important;
	border-radius: 0px;
	padding: 15px!important;
}

.entry-content .nf-form-cont li label {
	color: var(--blue)!important;
	font-family: "effra", sans-serif;
	font-weight: 400;
    font-style: normal!important;
	font-size: 1.1em!important;
	letter-spacing: 0.02em!important;
	text-transform: uppercase;
}

.nf-field-label label,
span.nf-label-span {
	font-family: "effra", sans-serif;
	font-weight: 400!important;
    font-style: normal!important;
	font-size: 1.1em!important;
	letter-spacing: 0.02em!important;
	text-transform: uppercase;
	color: var(--blue)!important;
	padding: 0 0 0 0;
	margin: 0 0 0 0;	
}

.entry-content .nf-response-msg p {
	text-align: left!important;
	color: var(--blue)!important;
}

.nf-field-element input[type=checkbox] {
	position: relative!important;
	top: 5px!important;
}

.field-wrap.mailchimp-optin-wrap.checkbox-wrap .nf-field-element {
	width: 30px!important;
	float: left!important;
	order: 1!important;
}

.field-wrap.mailchimp-optin-wrap.checkbox-wrap .nf-field-label {
	width: calc(100% - 30px);
	float: left!important;
	order: 2!important;
	padding-left: 0!important;
}

#nf-form-1-cont #nf-field-12-container,
#nf-form-2-cont #nf-field-13-container {
	margin-top: 40px!important;
	margin-bottom: 0!important;
}

/******************** FOOTER ********************/

footer.x-colophon.top {
	background-color: var(--blue)!important;
	padding: 0;
	border-top: 0;
	text-align: left;
}

.x-colophon.top .widget {
    margin-top: 40px;
}

footer.x-colophon.top p {
	text-transform: none;
    color: var(--white)!important;
}

.x-colophon.top a {
	color: var(--white)!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;	
}

footer.x-colophon.top a:hover  {
	color: var(--ltblue)!important;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;	
}

footer.x-colophon.top .widget ul li:first-child, 
footer.x-colophon.top .widget_nav_menu ul {
	border: 0;
}

footer img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

footer img:hover {
	opacity: 0.8;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

@media screen and (max-width: 967px) {

	.x-colophon.top .x-column .widget:first-child {
        margin-top: 30px;
    }
	
	footer.x-colophon.top {
		padding-top: 40px!important;
		padding-bottom: 20px!important;	
	}
		
}

@media screen and (min-width: 968px) {
	
	footer.x-colophon.top {
		padding-top: 60px!important;
		padding-bottom: 40px!important;	
	}

	footer.x-colophon.top .footerLogo img {
		width: 200px;
		height: auto;
        margin-bottom: 20px!important;	
	}

	.x-column.x-md.x-1-2:first-of-type {
		width: 40%!important;
		margin-right: 0!important;
	}

	.x-column.x-md.x-1-2.last {
		width: 60%!important;
        margin-top: 30px;
		margin-right: 0!important;
        text-align: right;
	}
	
}